@CHARSET "ISO-8859-1";
body {
    background: #feda00 none repeat scroll 0% 0% !important;
}
.top_right .tinfo a:hover {
	color: #08584d !important;
}

.compact .header{display:block;position:fixed;z-index:9000!important;top:0;width:1330px;background: #08584D !important;border-bottom:none;-webkit-box-shadow:0 1px 4px rgba(0,0,0,.1);box-shadow:0 1px 4px rgba(0,0,0,.1);-moz-box-shadow:0 1px 4px rgba(0,0,0,.1); height: auto; padding-top: 0px; padding-bottom: 0px;}

li.dropdown {color: #08584d !important; }

#logo {
	min-height: 90px !important;
	overflow: visible;
	z-index: 1000;
	width: 400px;
	background:url(../images/logo_menu.jpg) no-repeat left top !important;	
}
@media only screen and (min-width: 999px) and (max-width: 1600px){
	.logo {
		margin-top: 20px !important;
	}
}
.header {
    display: block;
    position: fixed;
    z-index: 9000 !important;
    top: 0px;
    width: 1330px;
    background: #08584d !important;
    height: 100px;
    padding-top: 10px !important;
    margin: 0px auto;
}

.navbar-default .navbar-nav > li > a {
    color: #feda00 !important;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #000000 !important;
}
.navbar-default {
    margin-right: 30px !important;
}

.page_title {
    float: left;
    width: 100%;
    padding: 20px 0px 10px !important;
    background: #181818 url("../images/page-title1.jpg") no-repeat scroll center top;
    color: #FFF;
    text-align: center;
}
/********* abbigliamento  **************/
.abb01{
    width: 300px;
    float: left;
    margin: 20px;
    border: solid 1px lightgrey;
    text-align: center;
    min-height: 680px;
    position: relative;
}
.abb02{
    width: 100%;
    max-height: 400px;
    overflow: hidden;
    text-align: center;
    float: left;
    clear: both;
}
.abb02 img {
    width: 100%;
    margin-top: 10px;
}
.abb03{
    width: 100%;
    max-height: 300px;
    overflow: hidden;
    text-align: left;
    float: left;
    background-color: #000;
    position: absolute;
    bottom:0;
    min-height: 265px;
    padding: 8px;
}
.abb05{
    border-top: 1px solid lightgrey;
    padding-top: 5px;
}
.abb05 p {
    color: #FFFFFF;
}
/********* fine abbigliamento   ********/